## ruby-protocol-http1 0.13.0

=== debian/changelog ===
ruby-protocol-http1 (0.13.0-3) unstable; urgency=medium

  * Team upload.
  * Add patch to skip tests failing in 32 bits platform

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 03 Jul 2020 18:12:49 -0300

ruby-protocol-http1 (0.13.0-2) unstable; urgency=medium

  * Add debian/ruby-tests.rake to exec autopkgtest
  * debian/patches
    - Add 0002-Drop-unnecessary-gem-dependency-to-exec-autopkgtest.patch
  * debian/control
    - Add Build-Depends: ruby-rspec, ruby-rspec-memory, ruby-rspec-files,
      ruby-async-io as well

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 19:52:08 +0900

ruby-protocol-http1 (0.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #962395)

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Jun 2020 22:03:01 +0900
