## ruby-protocol-http1 0.13.1

=== debian/changelog ===
ruby-protocol-http1 (0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2020 18:36:42 +0900
