=== debian/control ===
Source: ruby-protocol-http1
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-rspec (>= 3.0), ruby-rspec (<< 4.0),
               ruby-rspec-memory (>= 1.0), ruby-rspec-memory (<< 2.0),
               ruby-rspec-files (>= 1.0), ruby-rspec-files (<< 2.0),
               ruby-async-io,
               ruby-protocol-http (>= 0.18), ruby-protocol-http (<< 1.0),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-http1.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http1
Homepage: https://github.com/socketry/protocol-http1
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-protocol-http1
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ruby,
         ${ruby:Depends},
         ${shlibs:Depends}
Description: low level implementation of the HTTP/1 protocol
 Protocol::HTTP1 provides a low-level implementation of the HTTP/1
 protocol.
