## ruby-protocol-http1 0.14.2

=== debian/changelog ===
ruby-protocol-http1 (0.14.2-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Refresh it
    - 0002-Drop-unnecessary-gem-dependency-to-exec-autopkgtest.patch:
      Add "Forwarded: not-needed"
    - 0004-do-not-sign-for-gem.patch: add it

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Aug 2021 00:34:31 +0900

ruby-protocol-http1 (0.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Aug 2021 06:59:15 +0900

ruby-protocol-http1 (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Refresh patch
  * debian/control
    - Adjust dependency: ruby-protocol-http (>= 0.22)
    - Set Standards-Version: 4.6.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Aug 2021 19:47:22 +0900
