=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                ruby-rspec-memory (>= 1.0), ruby-rspec-memory (<< 2.0),
                ruby-rspec-files (>= 1.0), ruby-rspec-files (<< 2.0),
                ruby-async-io,
-               ruby-protocol-http (>= 0.18), ruby-protocol-http (<< 1.0),
-Standards-Version: 4.5.0
+               ruby-protocol-http (>= 0.22), ruby-protocol-http (<< 1.0),
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-http1.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http1
 Homepage: https://github.com/socketry/protocol-http1
