## ruby-protocol-http1 0.14.6

=== debian/changelog ===
ruby-protocol-http1 (0.14.6-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Refresh patches
    - Drop: 0003-Temporarily-skip-tests-failing-in-32-bit-platforms.patch
  * Adjust debian/ruby-protocol-http1.docs
  * debian/control
    - Set Standards-Version: 4.6.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Sep 2022 00:08:52 +0900
