=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-rspec-files (>= 1.0), ruby-rspec-files (<< 2.0),
                ruby-async-io,
                ruby-protocol-http (>= 0.22), ruby-protocol-http (<< 1.0),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-http1.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http1
 Homepage: https://github.com/socketry/protocol-http1
