=== debian/watch ===
version=4
https://gemwatch.debian.net/protocol-http1 .*/protocol-http1-(.*).tar.gz
