## ruby-protocol-http1 0.35.2

=== debian/changelog ===
ruby-protocol-http1 (0.35.2-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub for the watch file.
  * New upstream release.
    - Patches CVE-2023-38697 (Closes: #1043432).
  * Drop {XS,XB}-Ruby-Versions from control.
  * Reorganize build dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 01 Nov 2025 13:56:22 -0500
