=== debian/control ===
Source: ruby-protocol-http1
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-rspec,
               ruby-rspec-memory,
               ruby-rspec-files,
               ruby-async-io,
               ruby-protocol-http (>= 0.22),
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-http1.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http1
Homepage: https://github.com/socketry/protocol-http1
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-protocol-http1
Architecture: all
Depends: ${misc:Depends},
         ruby,
         ${ruby:Depends},
         ${shlibs:Depends}
Description: low level implementation of the HTTP/1 protocol
 Protocol::HTTP1 provides a low-level implementation of the HTTP/1
 protocol.
