=== debian/watch ===
version=4
https://github.com/socketry/protocol-http1/tags .*/v?(\d.*)@ARCHIVE_EXT@
