## ruby-protocol-http1 0.37.0

=== debian/changelog ===
ruby-protocol-http1 (0.37.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump build dependency on ruby-protocol-http to 0.58.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 10:32:32 -0600
