=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                ruby-rspec-memory,
                ruby-rspec-files,
                ruby-async-io,
-               ruby-protocol-http (>= 0.22),
-Standards-Version: 4.7.2
+               ruby-protocol-http (>= 0.58),
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-http1.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-http1
 Homepage: https://github.com/socketry/protocol-http1
